.riga {
	clear: both;
	overflow: auto;
	position: relative;
	margin-bottom: 10px;
}
.boxField {
	overflow: auto;
	position: relative;
	float: left;
}
.field {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.labelField {
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	overflow: auto;
	position: relative;
	text-align: left;
}
.containerField {
	float: left;
	position: relative;
}
